PROGRAM Mult_tab
   IMPLICIT NONE
   INTEGER, PARAMETER :: Max = 9
   INTEGER            ::  I, J


10 FORMAT (9(2X,I1,A,I1,A,I2))
DO I = 1, Max
   WRITE(*,10) (i, '*', j, '=', i*j, j = 1, Max)
END DO 
END PROGRAM Mult_tab

